Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:39:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sangeetha ratheesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  sangeetha ratheesh Bot:  Hi Sangeetha Ratheesh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649869525 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581657474            09:32 AM, 14th Apr                   Mohammed                    Hi Sangeetha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:33 AM, 14th Apr                     sangeetha ratheesh                    Hii... My order  is not delivered yet           09:33 AM, 14th Apr                     sangeetha ratheesh                    Order no 9649869525           09:34 AM, 14th Apr                     sangeetha ratheesh                    Pick up point-Alain mega mart           09:35 AM, 14th Apr                     sangeetha ratheesh                    I didn't even get an order confirmation mail from max           09:35 AM, 14th Apr                     sangeetha ratheesh                    Are you there?           09:35 AM, 14th Apr                   Mohammed                   your order has been conformed please allow us more time.           09:36 AM, 14th Apr                   Mohammed                   you van track your order by this link www.fodel.com           09:36 AM, 14th Apr                   Mohammed                   tracking number LM713270422           09:37 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           09:37 AM, 14th Apr                     sangeetha ratheesh                    No....thank you..           09:38 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399065